/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 995px) {

/* Logo */
.logo h1,
.logo h2 {
	font-size:2.2em;
	}


.sf-menu li a {
	padding: 26px 14px 27px 13px;
}
/* Slider
---------------------------------------- */
.flexslider-holder {
	height:383px;
	}
#slider-wrapper {
	height:460px;
	}
.flex-caption {
	font-size: 20px; 
	top: 408px;
}	
	
/* Flickr widget */
.flickrImages a {
	width:58px;
	height:58px;
	}

.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100% !important;
	height:auto !important;
	}

/* SlidesJS */
.slides_container {
	width:224px;
}
.slides_container .item {
	width:224px;
	height:170px;
	}
	.slides_container .item .featured-thumbnail {
		float:none;
		margin-right:0;
		overflow:hidden;
		}
		.slides_container .item .featured-thumbnail img {
			width:100%;
			height:auto;
			}

.post_list.projects li{
	float: left;
	width: 24%;
	margin: 0 1% 10px 0;
	background: #23221e;
}
.services .service-item{
	margin: 0 2% 36px 0;
	width: 48%;
}
.services .service-item .featured-thumbnail{
	margin-right: 14px;
	width: 50%;
}
.services .service-item h3{
	padding-top: 0;
}
/* Team */
.recent-posts.team li {
	width:134px;
	}
.recent-posts.team li .featured-thumbnail {
	width:134px;
	height:auto;
	overflow:hidden;
	}

/* Address */
.address dt {
	width:135px;
	margin-right:10px;
	padding:0 0 0 55px;
	font-size:11px;
	}
.address dd {
	width:195px;
	padding:0 0 0 43px;
	}
	.address dd span {
		width:80px;
		}

/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}


/* Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}	

/* Gallery Post Format */
.slides_container_gallery {
	width:534px;
	height:270px;
	}
	.slides_container_gallery .g_item {
		width:534px;
		}
	
#back-top-wrapper {
	display: none;
}	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:227px;
	margin:0 17px 20px 0;
	}
	#gallery .portfolio li a.image-wrap {
		width:227px;
		height:117px;
		}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:100%;
	height:auto;
	float:none;
	}
	#gallery.one_column .portfolio li a.image-wrap img{
		width: 100%;
		height: auto;
	}
	#gallery.one_column .folio-desc {
		width:98%;
		padding-top:5px;
		padding-bottom: 20px;
		}

		
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:355px;
	margin-right:20px;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:355px;
		height:192px;
		}

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:163px;
	margin-right:17px;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:163px;
		height:97px;
		}
	
/* Comment Form */
.commentlist ul.children {
	margin-left:0;
	}	

/* 404
---------------------------------------- */
#error404 {
	padding:10px 0 40px 0;
}
.error404-num {
	font-size:240px;
	}	
	#error404 hgroup {
		padding-top:20px;
		}
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:130px;
	}	
	
}